Far Cry 2 Compatibility List out of date

More
1 year 3 months ago - 1 year 3 months ago #1 by vladzor

Far Cry 2 - Direct3D 9 - Good - Depth buffer is empty because game clears it before presenting.

Looks like its out of date

I am using Far Cry 2 DX10 with Reshade 4.3.0 and can get access to Depth Buffer

Game Settings
Ingame AA need to be OFF

Reshade Settings
Set RESHADE_DEPTH_INPUT_IS_REVERSED=0

Last edit: 1 year 3 months ago by vladzor. Reason: fixed rt

Please Log in or Create an account to join the conversation.

More
1 year 3 months ago #2 by Uncle Crassius
Replied by Uncle Crassius on topic Far Cry 2 Compatibility List out of date
Did you put the texture RT needs into the texture folder? If not, a pulsating flickering occurs.

Please Log in or Create an account to join the conversation.

More
1 year 3 months ago #3 by vladzor
Replied by vladzor on topic Far Cry 2 Compatibility List out of date

Uncle Crassius wrote: Did you put the texture RT needs into the texture folder? If not, a pulsating flickering occurs.


true, i forgot about it!

Please Log in or Create an account to join the conversation.